package net.java.amateras.xlsbeans.example;

import net.java.amateras.xlsbeans.annotation.Column;

public class IDE {
	
	private String name;

	public String getName() {
		return name;
	}
	
	@Column(columnName="IDE")
	public void setName(String name) {
		this.name = name;
	}
	
	public String toString(){
		return "name=" + getName();
	}
	
}
